Subject: Ticket Assigned - LATE CLC
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 21 Oct 2021 06:50:00 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LATE CLC abdul khaliq                    Bot:  Hi again! Bot:  Please enter your name Customer:  abdul khaliq Bot:  Hi Abdul Khaliq ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6357814035 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:31 PM, 15th Oct                   Zain                   Thank you for contacting us. How may I help you?           05:32 PM, 15th Oct                     abdul khaliq                    It's more than 10 day's my order is not ready           05:33 PM, 15th Oct                   Zain                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:33 PM, 15th Oct                   Zain                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:34 PM, 15th Oct                   Zain                   966507476987 is this your right phone number Sir ?           05:35 PM, 15th Oct                     abdul khaliq                    966507476087           05:35 PM, 15th Oct                   Zain                   Is there anything else may I assist you with today?           05:36 PM, 15th Oct                     abdul khaliq                    I am waiting for this order to sent my shipment to home country.           05:37 PM, 15th Oct                     abdul khaliq                    Plz do something           05:37 PM, 15th Oct                   Zain                   We request you to please allow us some time so we can work on this and do the needful.           05:38 PM, 15th Oct                   Zain                   We appreciate your patience.           05:39 PM, 15th Oct                   Zain                   Is there anything else may I assist you with today other that this ?           05:39 PM, 15th Oct                     abdul khaliq                    Thanks           05:39 PM, 15th Oct                   Zain                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:39 PM, 15th Oct                     abdul khaliq                    Good day           05:39 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3229491